.\" file MASS/Melanoma.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN Melanoma
.TL
Survival from Malignant Melanoma
.SH SUMMARY
The `Melanoma' data frame has data on 205 patients in Denmark
with malignant melanoma.
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG time
survival time in days, possibly censored
.AG status
`1' died from melanoma, `2' alive, `3' dead from other causes
.AG sex
`1' = male, `2' = female
.AG age
age in years
.AG year
of operation
.AG thickness
tumour thickness in mm
.AG ulcer
`1' = presence, `0' = absence
.SH SOURCE
P. K. Andersen, O. Borgan, R. D. Gill, and N. Keiding (1993)
.ul
Statistical Models based on Counting Processes.
Springer.
.KW sysdata
.WR
