.\" file MASS/Rabbit.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN Rabbit
.TL
Blood Pressure in Rabbits
.SH SUMMARY
Five rabbits were studied on two occasions, after treatment with
saline (control) and after treatment with the 5-HT_3 antagonist MDL
72222.  After each treatment ascending doses of phenylbiguanide were
injected intravenously at 10 minute intervals and the responses of
mean blood pressure measured.  The goal was to test whether the
cardiogenic chemoreflex elicited by phenylbiguanide depends on the
activation of 5-HT_3 receptors.
.SH "DATA DESCRIPTION"
This data frame contains 60 rows and the following variables:
.AG BPchange
change in blood pressure relative to the start of the experiment
.AG Dose
dose of Phenylbiguanide in micrograms
.AG Run
label of run (`"C1"' to `"C5"', then `"M1"' to `"M5"')
.AG Treatment
placebo or the 5-HT_3 antagonist MDL 72222
.AG Animal
label of animal used (`"R1"' to `"R5"')
.SH SOURCE
J. Ludbrook (1994)
Repeated measurements and multiple comparisons in cardiovascular research.
.ul
Cardiovascular Research
\fB28\fR, 303-311.
.br
[The numerical data are not in the paper but were supplied by 
Professor Ludbrook]
.KW sysdata
.WR
