.\" file MASS/Sitka89.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN Sitka89
.TL
Growth Curves for Sitka Spruce Trees in 1989
.SH SUMMARY
The `Sitka89' data frame has 632 rows and 4 columns.  It gives repeated
measurements on the log-size of 79 Sitka spruce trees, 54 of which
were grown in ozone-enriched chambers and 25 were controls.  The size
was measured eight times in 1989, at roughly monthly intervals.
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG size
measured size (height times diameter squared) of tree, on log scale.
.AG Time
time of measurement in  days since 1 January 1988
.AG tree
number of tree
.AG treat
either `"ozone"' for an ozone-enriched chamber or `"control"'
.SA
`Sitka'
.SH SOURCE
P. J. Diggle, K.-Y. Liang and S. L. Zeger (1994)
.ul
Analysis of Longitudinal Data.
Clarendon Press, Oxford
.KW sysdata
.WR
