.\" file MASS/michelson.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN michelson
.TL
Michelson's Speed of Light Data
.SH SUMMARY
Measurements of the speed of light in air, made between 5th June
and 2nd July, 1879.  The data consists of five experiments, each
consisting of 20 consecutive runs.  The response is the speed
of light in km/s, less 299000.  The currently accepted value, on
this scale of measurement, is 734.5.
.SH "DATA DESCRIPTION"
The data frame contains the following components:
.AG Expt
The experiment number, from 1 to 5
.AG Run
The run number within each experiment
.AG Speed
Speed-of-light measurement
.SH SOURCE
A.J. Weekes (1986)
.ul
A Genstat Primer.
Edward Arnold.
.PP
S. M. Stigler (1977) Do robust estimators work with real data?
.ul
Annals of Statistics
\fB5\fR, 1055-1098.
.KW sysdata
.WR
