.\" file nnet/which.is.max.d copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN which.is.max
.TL
Find Maximum Position in Vector
.DN
Find the maximum position in a vector, breaking ties at random.
.CS
which.is.max(x)
.RA
.AG x
a vector
.RT
index of a maximal value.
.DT
Ties are broken at random.
.SA
`max.col' in library MASS.
.EX
pred <- predict(nnet, test)
table(true, apply(pred,1,which.is.max))
.KW utilities
.WR
