.\" file MASS/UScereal.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN UScereal
.TL
Nutritional and Marketing Information on US Cereals
.SH SUMMARY
The `UScereal' data frame has 65 rows and 11 columns.
The data come from the 1993 ASA Statistical Graphics Exposition,
and are taken from the mandatory  F&DA food label. The data have been
normalized here to a portion of one American cup.
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG mfr
Manufacturer, represented by its first initial: G=General Mills,
K=Kelloggs, N=Nabisco, P=Post, Q=Quaker Oats, R=Ralston Purina.
.AG calories
number of calories in one portion
.AG protein
grams of protein in one portion
.AG fat
grams of fat in one portion
.AG sodium
milligrams of sodium in one portion
.AG fibre
grams of dietary fibre in one portion
.AG carbo
grams of complex carbohydrates in one portion
.AG sugars
grams of sugars in one portion
.AG shelf
display shelf (1, 2, or 3, counting from the floor)
.AG potassium
grams of potassium
.AG vitamins
vitamins and minerals (none, enriched, or 100%)
.SH SOURCE
The original data are available at
.br
`http://lib.stat.cmu.edu/datasets/1993.expo/'
.KW sysdata
.WR
