.\" file MASS/wtloss.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN wtloss
.TL
Weight Loss Data from an Obese Patient
.SH SUMMARY
The data frame gives the weight, in kilograms, of an obese patient at 52
time points over an 8 month period of a weight rehabilitation programme.
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG Days
Time in days since the start of the programme.
.AG Weight
Weight in kilograms of the patient.
.SH SOURCE
Dr T. Davies, Adelaide.
.EX
wtloss.fm <- nls(Weight ~ b0 + b1*2^(-Days/th),
    data = wtloss, start = list(b0=90, b1=95, th=120),
    trace = T)
.KW sysdata
.WR
